curl --request POST \
--url https://api.qbank.cl/platform/v1/segregated-wallets/{walletID}/auto-forward \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"linked_address": "TColdWallet00000000000000000000000",
"enabled": true
}
'
{
"wallet_id": "b7e3a1c2-9f4d-4a8b-8c1e-2d3f4a5b6c7d",
"auto_forward": {
"enabled": true,
"linked_address": "TColdWallet00000000000000000000000"
}
}{
"error": "verification_required",
"message": "identity verification is required before using this service"
}{
"error": "not_found",
"message": "resource not found"
}配置自动转发
将到达钱包的一切转发到你的某个地址。因为会重定向未来资金,所以需要已验证账户和 OTP。
POST
/
v1
/
segregated-wallets
/
{walletID}
/
auto-forward
curl --request POST \
--url https://api.qbank.cl/platform/v1/segregated-wallets/{walletID}/auto-forward \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"linked_address": "TColdWallet00000000000000000000000",
"enabled": true
}
'
{
"wallet_id": "b7e3a1c2-9f4d-4a8b-8c1e-2d3f4a5b6c7d",
"auto_forward": {
"enabled": true,
"linked_address": "TColdWallet00000000000000000000000"
}
}{
"error": "verification_required",
"message": "identity verification is required before using this service"
}{
"error": "not_found",
"message": "resource not found"
}最后修改于 2026年8月22日